Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

eZVoucherInformation Member List

This is the complete list of members for eZVoucherInformation, including all inherited members.

$AddressID | eZVoucherInformation |
$Description | eZVoucherInformation |
$FromAddressID | eZVoucherInformation |
$FromName | eZVoucherInformation |
$FromOnlineID | eZVoucherInformation |
$ID | eZVoucherInformation |
$MailMethod | eZVoucherInformation |
$OnlineID | eZVoucherInformation |
$PreOrderID | eZVoucherInformation |
$Price | eZVoucherInformation |
$ProductID | eZVoucherInformation |
$ToAddressID | eZVoucherInformation |
$ToName | eZVoucherInformation |
$VoucherID | eZVoucherInformation |
__construct( $id=-1) | eZVoucherInformation |
correctPrice( $calcVAT, &$product) | eZVoucherInformation |
count() | eZVoucherInformation |
delete( $catID=-1) | eZVoucherInformation |
description() | eZVoucherInformation |
fill( $value) | eZVoucherInformation |
fromAddress( $asObject=true) | eZVoucherInformation |
fromEmail( $asObject=true) | eZVoucherInformation |
fromName() | eZVoucherInformation |
get( $id=-1) | eZVoucherInformation |
getAll( $offset=0, $limit=20) | eZVoucherInformation |
id() | eZVoucherInformation |
mailMethod() | eZVoucherInformation |
online( $asObject=true) | eZVoucherInformation |
preOrderID( $asObject=true) | eZVoucherInformation |
price() | eZVoucherInformation |
product( $asObject=true) | eZVoucherInformation |
sendEMail() | eZVoucherInformation | private
sendMail() | eZVoucherInformation |
setDescription(&$value) | eZVoucherInformation |
setEmail(&$value) | eZVoucherInformation |
setFromAddress(&$value) | eZVoucherInformation |
setFromEmail(&$value) | eZVoucherInformation |
setFromName(&$value) | eZVoucherInformation |
setMailMethod( $value) | eZVoucherInformation |
setPreOrder(&$value) | eZVoucherInformation |
setPrice(&$value) | eZVoucherInformation |
setProduct(&$value) | eZVoucherInformation |
setToAddress(&$value) | eZVoucherInformation |
setToName(&$value) | eZVoucherInformation |
setVoucher(&$value) | eZVoucherInformation |
store() | eZVoucherInformation |
toAddress( $asObject=true) | eZVoucherInformation |
toName() | eZVoucherInformation |
voucher( $asObject=true) | eZVoucherInformation |

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.